

#player-wrapper {
    width: 100%;
    position: fixed;    
    left: 0;
    bottom: 0;
    height: 40px;
    background-color: #000;    
    border-bottom: 0;
    font-family: arial;
    font-size: 10px;
    background: #000 url(../images/page-bg.jpg) no-repeat 50% 50%;
    border-top: 4px solid #050505;
}

#player {
    position: relative;
    width: 960px;
    margin: auto;
}

#swf-player {    
    
}

#player-history, #player-playlist {
    width: 300px;
    height: 260px;
    overflow: auto;
    float: right;
    background-color: #111;
    margin: 4px;
    border: 4px solid #050505;
    border-bottom: 0;
    color: #fff;
}

#player-history a.now-playing {
    background-color: #660000;
    color: #fff;
    font-style: italic;
}

#player-history {
    display: none;
    position: fixed;
    bottom: 40px;
}

#player-history a {
    padding: 4px;    
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

#player-history a:hover {
   background-color: #fff;
   color: #000;
   text-decoration: none;
}

#scrubber {
    display: block;
    position: relative;
    height: 5px;
    width: 102px;    
    float: left;
    margin-right: 12px;
    margin-top: 4px;
    background-color: #333;    
}

#player-position {
    display: block;
    float: left;
    width: 250px;    
    margin: 14px 0 0 20px;
}

#scrubber-position, #scrubber-loaded {
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;    
}

#scrubber-position {
    background-color: #7b7300;
}

#scrubber-loaded {
    background-color: #fff;
}

#scrubber.loading {
   background: url(../images/podcast-loader.gif) #333 no-repeat -6px -10px;
}

#player-time {
   font-size: 12px;
   color: #c5c389;
}

#player-vol {
    position: fixed;
    width: 24px;
    height: 120px;
    overflow:hidden;  
    border: 1px solid #0c2023;
    border-bottom: 0; 
    bottom: 40px;
    background-color: #000;
    cursor: pointer;
    display: none;
}

#player-vol-level, #player-vol-level-inner {
    position: absolute;     
    width: 5px;
    height: 100px;
    background-color: #fff;
}

#player-vol-level {
    left: 9px;  
    bottom: 10px;
    cursor: pointer;
}

#player-vol-level-inner {
    background-color: #7b7300;
    bottom: 0;
    cursor: pointer;
}

#vol-handle {
   position: absolute;
   left: 5px;
}

#player-title {
    display: block;
    float: left;
    font-size: 14px;
    margin: 12px 0 0 0;
    font-style: italic;
    color: #fff;
}

#player-title .ep {
    color: #c5c389;
    font-weight: 600;
}

.player-btn {
    display: block;
    height: 40px;
    float: left;
    width: 26px;
    background: transparent url(../images/player-controls.png) no-repeat left top;
    text-indent: -99999px;
    overflow: hidden;
}

#pause-btn {
   width: 29px;
}

#history-btn, #download-btn {
    float: right;
}

#prev-btn {
    
}

#pause-btn.playing {
    background-position: -27px  -120px;
}

#pause-btn.paused {
    background-position: -27px 0;
}

#next-btn {
    background-position: -52px 0;
}

#vol-btn {
   background-position: -78px 0;
}

#vol-btn.muted {
    background-position: -78px -160px;
}

#history-btn {
   background-position: -137px 0;  
}

#download-btn {
   background-position: -107px 0;
}

/* Rollovers */

#prev-btn:hover {
    background-position: 0 -40px;
}

#pause-btn:hover {
    background-position: -27px -40px;
}

#pause-btn.playing:hover {
    background-position: -27px -80px;
}

#next-btn:hover {
    background-position: -52px -40px;
}

#vol-btn:hover, #vol-btn.active {
   background-position: -78px -40px;
}

#vol-btn.muted:hover, #vol-btn.muted.active {
   background-position: -78px -200px;
}

#history-btn:hover, #history-btn.active {
   background-position: -137px -40px;
}

#download-btn:hover {
   background-position: -107px -40px;
}